#!/usr/bin/env python3
# encoding: utf-8
import json

ru = {}
en = {}

with open("ru.json", "r", encoding="utf-8") as file:
    ru = json.load(file)

with open("en.json", "r", encoding="utf-8") as file:
    en = json.load(file)

for key in ru.keys():
    if key not in en:
        en[key] = ""

with open("en.json", "w", encoding='utf-8') as jsonfile:
    json.dump(en, jsonfile, ensure_ascii=False)
